Skip to main content

Rational COBOL Runtime for zSeries

Rational software

System requirements

IBM Rational COBOL Runtime for zSeries V6.0.1 will run on any hardware configuration supported by the licensed programs specified below in the Software requirements. The following are the software requirements for Rational COBOL Runtime for zSeries V6.0.1:

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
Rational